Adobe admite que hay un fallo de seguridad en su Reader

0 23

Adobe reconoce un fallo en su lector de PDF. El error tiene que ver con la ejecución de JavaScript, y permite a los atacantes ejecutar código en los sistemas o acabar con la aplicación. Todas las versiones lanzadas de Adobe Reader y Acrobat son vulnerables a este fallo.

Adobe ya ha anunciado que ofrecerá actualizaciones para todas las versiones de todas las plataformas: Windows, Macintosh y Unix, para resolver este problema. No obstante, y sin establecer una fecha de lanzamiento para el parche, ha dicho que por el momento no se espera que se explote esta vulnerabilidad.

Vía PCWorld

Más Temas Interesantes

Deja un Comentario

Tu dirección de correo electrónico no será publicada.